@charset "utf-8";
/* CSS Document */

.body
{
    background:url(../images/bg2.png);
	background-repeat:repeat;
	margin:0 auto;
	padding:0;
}

.container
{
	width:970px;
	height:800px;
	margin:0 auto;
	padding:0;
}

.head-all
{
	width:970px;
	height:246px;
	background-image:url(../images/head-all.png);
}

.head
{
	/*background-image:url(../images/head.png);*/
	width:970px;
	height:181px;
	float:left;
}

.logo
{
	width:322px;
	height:181px;
	float:left;
}

.idioma
{
	width:648px;
	height:181px;
	float:left;
}

.languaje
{
	width:648px;
	height:181px;
	background-image:url(../images/english.png);
	float:left;
}

.menu
{
	/*background-image:url(../images/menu.png);*/
	width:970px;
	height:65px;
	/*margin-left:171px;*/
	float:left;
	position:relative;
	z-index:100;
	/*margin-left:22px;*/
}

.banner
{
	width:100%;
	height:225px;
	/*background-image:url(../images/banner.png);*/
	position:relative;
	float:left;
}

.espacio1
{
	width:100%;
	height:15px;
	float:left;
}

.t-arriba
{
	width:970px;
	height:14px;
	background-image:url(../images/t-arriba.png);
	float:left;
}

.t-abajo
{
	width:970px;
	height:12px;
	background-image:url(../images/t-abajo.png);
	float:left;
}

.texto1
{
	width:100%;
	height:100%;
	background-color:#FFF;
	/*overflow:scroll;
	overflow:auto;*/
	float:left;
}

.cuadro-texto
{
	width:100%;
	box-shadow: -1px 1px 10px #999;
	float:left;
}

.cuadro-img
{
	width:970px;
	height:225px;
	margin:5px 0 25px 0;
	float:left;
}

.cuadro-img2
{
	width:970px;
	height:248px;
	margin:5px 0 25px 0;
	float:left;
}

.cuadro-img6
{
	width:970px;
	height:248px;
	margin:5px 0 30px 177px;
	float:left;
}

.cuadro-ind
{
	width:300px;
	height:225px;
	margin:0 13px 0 0;
	border:#06368c solid;
	float:left;
}

.cuadro-ind2
{
	width:330px;
	height:248px;
	margin:0 13px 0 0;
	border:#06368c solid;
	float:left;
}

.cuadro-1
{ 
	width:300px;
	height:225px;
	margin-left:173px;
	margin-right:13px;
	border:#06368c solid;
	float:left;
}

.cuadro-2
{ 
	width:330px;
	height:248px;
	margin-left:145px;
	margin-right:13px;
	border:#06368c solid;
	float:left;
}

.cuadro-3
{ 
	width:511px;
	height:248px;
	margin-left:51px;
	margin-right:13px;
	border:#06368c solid;
	float:left;
}


.footer
{
	width:100%;
	height:102px;
	background-image:url(../images/footer-bg.png);
	background-repeat:repeat-x;
	float:left;
}

.p
{
	color:#000;
	font-size:16px;
	font-family:Arial;
	margin:5px 30px 15px 30px;
	text-align:justify;
	line-height:26px;
	float:left;
}

h1
{
	color:#083077;
	font-size:24px;
	font-family:Arial;
	font-weight:bold;
	margin:10px 30px 20px 30px;
	text-transform:uppercase;
	float:left;
}

.p2
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-align:center;
	margin-top:22px;
	line-height:20px;
}

.p3
{
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	color:#000;
	text-align:center;
	margin-top:17px;
}

a
{
	color:#000;
}

a:hover 
{
color:#3300FF;
text-decoration:underline;
}


.a2 
{
color:#000;
margin-right:20px;
text-decoration:none;
margin-left:20px;
}

.a2:hover 
{
color:#000066;
text-decoration:underline;
}

/*.a2:visited
{
color:#000;
}*/

#menu2{padding-left:25px; margin-top:10px; margin-left:22px;}
#menu2 li{list-style:none; float:left;}
#menu2 li a{display:block; width:200px;
height:48px; background:#083077;
border:1px solid #083077; padding:2px;
text-decoration:none;
text-align:center; color:#FFF; line-height:45px;
font-family:arial; font-size:19px;
font-weight:bold; border-radius: 5px; margin-left:10px; margin-top:0;}
#menu2 li a:hover{background:#ff9e2a;
border-color:transparent;
color:#083077; border:2px dashed;}
#menu2 li ul{display:none; position:absolute;}
#menu2 li ul li {display:block; float:none; 
position:relative; padding:0px;}
#menu2 li:hover ul{display:block; padding-left:0px;}
#menu2 li ul li a{display:block;}

.imagen1
{
	width:330px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 10px 0 17px 320px;
}

.imagen3
{
	width:330px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 10px 0 25px 320px;
}

.imagen2
{
	width:123px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 10px 0 25px 420px;
}

.imagen4
{
	width:123px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 10px 0 25px 420px;
}

.imagen5
{
	width:330px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 10px 0 25px 192px;
}

.imagen6
{
	width:228px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 10px 0 25px 16px;
}

.imagen7
{
	width:386px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 10px 0 25px 293px;
}

.imagen8
{
	width:186px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 5px 0 25px 214px;
}

.imagen9
{
	width:330px;
	height:248px;
	border:#06368c solid;
	text-align:center;
	float:left;
	margin: 5px 0 25px 400px;
}